Subject: Re: [Gen-art] Genart telechat review of draft-ietf-6man-ndpioiana-02

From: Ole Troan <[email-masked]>
Date: Tue, 1 May 2018 11:44:39 +0200

Brian,

>>> 4. Section 4 - It would be good to capitalize Standards Action, and refer to
>>> RFC 8126 as reference (also to be added)
>> 
>> Capitalisation done.
>> I ended up leaning towards not referencing 8126. As most documents with IANA considerations don't. To be consistent.
> 
> Really? As an author, I think I've always cited RFC8126 or its predecessors when
> defining an assignment policy. "Standards Action" may be self-defining, but
> certainly the more subtle policies like "Specification Required" need a reference.

Good point. For the assignment policy I agree. (I was for some reason thinking IANA Considerations in general).
I will update.

Best regards,
Ole